@charset "UTF-8";
@font-face {
  font-family: 'Conv_RNS-B';
  src: url("../fonts/RNS-B.eot");
  src: local("☺"), url("../fonts/RNS-B.woff") format("woff"), url("../fonts/RNS-B.ttf") format("truetype"), url("../fonts/RNS-B.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
.description-container {
  padding: 0 !important; }

.kickbut {
  font-family: 'Conv_RNS-B', Sans-Serif;
  text-transform: uppercase;
  font-size: 1.2em; }
  .kickbut a {
    color: #fff;
    padding: 8px;
    background-color: #7ac143; }
    .kickbut a span {
      color: #000; }
    .kickbut a:hover {
      text-decoration: none;
      color: #fff; }

.full-description .template {
  margin-bottom: 3rem; }

.px3 {
  margin: 0 auto; }

.kikstarter {
  background-color: #7ac143;
  text-align: center;
  margin: 40px 0 0px 0 !important; }

@font-face {
  font-family: "SSSocialRegular";
  src: url(/assets/symbolset/ss-social-regular-45b23ff1bde337a25f515d78b11ebb2b51f268006393f5048929d2c326b082bd.eot);
  src: url(/assets/symbolset/ss-social-regular-45b23ff1bde337a25f515d78b11ebb2b51f268006393f5048929d2c326b082bd.eot?#iefix) format("embedded-opentype"), url(/assets/symbolset/ss-social-regular-3d5629a5cbadabfd67e7c99b9e71569f356ebf7fddabd5b3c24e37b49a48c605.woff) format("woff"), url(/assets/symbolset/ss-social-regular-6d92fe3d25085919d9acf2ed052197ea987f1bd3fc4e515fd8cae9baea7d33b7.ttf) format("truetype"), url(/assets/symbolset/ss-social-regular-4a336b884caf1e64d238894f36062350e0f8581e3d153ac704d8c55cf11eee62.svg#SSSocialRegular) format("svg");
  font-weight: normal;
  font-style: normal; }
html:hover [class^="ss-"] {
  -ms-zoom: 1; }

[class^="ss-"]:before, [class*=" ss-"]:before {
  font-family: "SSSocialRegular";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased; }

@font-face {
  font-family: "SSSocialCircle";
  src: url(/assets/symbolset/ss-social-circle-6c30c2e1f226dc45d1d2903d02d074e71c620ba187d0d181ce49a9036254e677.eot);
  src: url(/assets/symbolset/ss-social-circle-6c30c2e1f226dc45d1d2903d02d074e71c620ba187d0d181ce49a9036254e677.eot?#iefix) format("embedded-opentype"), url(/assets/symbolset/ss-social-circle-a87d8e2a4ae35fedccbae95ba5f42f1761c365fd109075695cee4b7ebdb1698a.woff) format("woff"), url(/assets/symbolset/ss-social-circle-2a966f0db618bd60eea08400a9bb8905e05451f8e8dabc4ea736f1fe19e9eea5.ttf) format("truetype"), url(/assets/symbolset/ss-social-circle-ec4466da28eda3f0c91a38e858bbd88d2db91dd39b7f686360fef1baaa20abc2.svg#SSSocialCircle) format("svg");
  font-weight: normal;
  font-style: normal; }
html:hover [class^="ss-"] {
  -ms-zoom: 1; }

[class^="ss-"]:before, [class*=" ss-"]:before {
  font-family: "SSSocialCircle";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased; }

@font-face {
  font-family: "SSKickstarter";
  src: url(/assets/symbolset/ss-kickstarter-dc6f588f6226bfe56216a5e7579e2284372b2ea97e341d0531be23025201bde9.eot);
  src: url(/assets/symbolset/ss-kickstarter-dc6f588f6226bfe56216a5e7579e2284372b2ea97e341d0531be23025201bde9.eot?#iefix) format("embedded-opentype"), url(/assets/symbolset/ss-kickstarter-45c32f48987db6416a9b01f3420ff2693ab0eec27e5dd8870aca89fb76404aa7.woff) format("woff"), url(/assets/symbolset/ss-kickstarter-9a4fdf558e81be8a018f82550e4931dfc6dac93a5030fde72efd1606199cc3fc.ttf) format("truetype"), url(/assets/symbolset/ss-kickstarter-80b0a58f2ff980f01bae79d60d797f86468107b85c2180bc5c2d660f6b3be642.svg#SSKickstarter) format("svg");
  font-weight: 400;
  font-style: normal; }
html:hover [class^="ss-"] {
  -ms-zoom: 1; }

html, body, div, span, iframe, h2, h3, p, a, em, img, q, s, b, u, i, ol, ul, li, figure {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

a img {
  border: none; }

figure {
  display: block; }

body {
  color: #020621;
  font: 16px/1.5 "Maison Neue Book", "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
  -webkit-font-smoothing: antialiased; }

b {
  font-weight: bold; }

i, em {
  font-style: italic; }

a {
  color: #2752ff;
  text-decoration: none; }

a:hover {
  color: #060F46; }

a:focus, div:focus, li:focus {
  outline: 1px dotted #3D3D66; }

h2, h3 {
  font-weight: bold;
  margin-bottom: 20px; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

li {
  margin-left: 30px; }

p, ol, ul {
  margin-bottom: 20px; }

.money {
  white-space: nowrap; }

ul.faqs {
  list-style: none;
  margin: 0 0 20px 0; }

ul.faqs > li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0; }

ul.faqs li.faq {
  margin-bottom: 5px; }

.c-navy-light {
  color: #80809E; }

.green-dark {
  color: #020621; }

h2 {
  font-size: 24px;
  line-height: 30px; }

h3 {
  font-size: 20px;
  line-height: 24px; }

@media (min-width: 640px) {
  h2 {
    font-size: 32px;
    line-height: 40px; }

  h3 {
    font-size: 22px;
    line-height: 30px; } }
@-webkit-keyframes fade-30-to-100-opacity {
  0% {
    opacity: 0.3; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0.3; } }
@keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@-webkit-keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
.green-dark {
  color: #020621; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.green-dark {
  color: #020621; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.green-dark {
  color: #020621; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

@-webkit-keyframes fade-30-to-100-opacity {
  0% {
    opacity: 0.3; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0.3; } }
@keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@-webkit-keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes speaker-animation {
  0% {
    background-position: 0px -23px; }
  50% {
    background-position: 0px -46px; }
  100% {
    background-position: 0px -69px; } }
@-webkit-keyframes speaker-animation {
  0% {
    background-position: 0px -23px; }
  50% {
    background-position: 0px -46px; }
  100% {
    background-position: 0px -69px; } }
html {
  overflow-y: scroll;
  height: 100%; }

body {
  min-height: 100%; }

.green-dark {
  color: #020621; }

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px); }
  100% {
    opacity: 1;
    -moz-transform: translateY(0); } }
@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(20px); }
  100% {
    opacity: 1;
    -o-transform: translateY(0); } }
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
.c-navy-light {
  color: #80809E; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.c-navy-light {
  color: #80809E; }

.green-dark {
  color: #020621; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.c-navy-light {
  color: #80809E; }

@-webkit-keyframes fade-30-to-100-opacity {
  0% {
    opacity: 0.3; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0.3; } }
@keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@-webkit-keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
.block {
  display: block; }

.fit {
  max-width: 100%; }

h2 {
  font-size: rem(24);
  line-height: rem(30); }

.list-disc, .list-disc li {
  list-style: disc; }

h2 {
  font-size: 24px;
  line-height: 30px; }

h3 {
  font-size: 20px;
  line-height: 24px; }

@media (min-width: 640px) {
  h2 {
    font-size: 32px;
    line-height: 40px; }

  h3 {
    font-size: 22px;
    line-height: 30px; } }
.responsive-media figure {
  text-align: center; }

.row {
  *zoom: 1; }

.row:before, .row:after {
  content: " ";
  display: table; }

.row:after {
  clear: both; }

.block {
  display: block; }

.fit {
  max-width: 100%; }

.container-flex {
  max-width: 1040px;
  margin-right: auto;
  margin-left: auto; }

.row {
  margin-right: -1.8rem;
  margin-left: -1.8rem; }

.col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 1.8rem;
  padding-left: 1.8rem; }

@media (min-width: 640px) {
  .col {
    float: left; }

  .col-4 {
    width: 33.33333%; }

  .col-8 {
    width: 66.66667%; } }
h2 {
  font-size: 24px;
  line-height: 30px; }

h3 {
  font-size: 20px;
  line-height: 24px; }

@media (min-width: 640px) {
  h2 {
    font-size: 32px;
    line-height: 40px; }

  h3 {
    font-size: 22px;
    line-height: 30px; } }
.responsive-media figure {
  text-align: center; }

.responsive-media img {
  max-width: 100%;
  height: auto;
  display: block; }

.responsive-media .template.oembed {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }

.responsive-media .template.oembed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.formatted-lists ul, .formatted-lists ol {
  margin-bottom: 20px;
  padding-left: 0; }

.formatted-lists ul {
  list-style: disc; }

.formatted-lists ol {
  list-style: decimal; }

.formatted-lists li {
  margin-left: 20px;
  margin-bottom: 20px;
  list-style-type: disc; }

.hover-group {
  position: relative;
  overflow: hidden; }

.mobile-show {
  display: none; }

@media (max-width: 640px) {
  .mobile-show {
    display: block; }

  .mobile-hide {
    display: none !important; } }
.green-dark {
  color: #020621; }

@font-face {
  font-family: "KSRIcons";
  src: url(/assets/ksr-icon-font/ksr-icons-f98110d91c5f5e1a8ce16b72d1d3859021a02db55532e5c9e537ca7705aac896.eot);
  src: url(/assets/ksr-icon-font/ksr-icons-f98110d91c5f5e1a8ce16b72d1d3859021a02db55532e5c9e537ca7705aac896.eot?#iefix) format("embedded-opentype"), url(/assets/ksr-icon-font/ksr-icons-8a72398a16f375ecaca738ae23ef67764a761eaf10392b580b2206dc56a4e8b7.woff) format("woff"), url(/assets/ksr-icon-font/ksr-icons-9bff21fad73ddcee07933739a3f50f3729268ebc54f726237710f06af48442e9.ttf) format("truetype"), url(/assets/ksr-icon-font/ksr-icons-1beb16e4ced71b6b12dd62ad417ef8ca43d0d23c9290f19ed6bdaddebd7dd506.svg#KSRIcons) format("svg");
  font-weight: 400;
  font-style: normal; }
html, body, div, span, iframe, p, a, em, img, q, s, b, u, i, ol, ul, li, figure {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline; }

ol, ul {
  list-style: none; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

a img {
  border: none; }

figure {
  display: block; }

a, a:link a:visited, a:active {
  text-decoration: none; }

a:hover {
  color: #282828; }

a:focus {
  outline: 1px dotted #3D3D66; }

body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #020621;
  font-family: "Maison Neue Book", "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
  line-height: 1.4; }

p {
  margin-bottom: 20px;
  font-size: 1.6rem; }

[class*="svg-icon__"] {
  display: inline-block;
  vertical-align: middle; }

[class^="ksr-icon__"]:before {
  display: inline-block;
  font-family: "KSRIcons" !important;
  line-height: 1;
  vertical-align: middle;
  zoom: 1; }

[class*="btn--border"] {
  background-color: transparent;
  border-style: solid;
  border-width: 2px; }

[class*="btn--border"]:hover, [class*="btn--border"]:focus {
  background-color: transparent; }

@-webkit-keyframes fade-30-to-100-opacity {
  0% {
    opacity: 0.3; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0.3; } }
@keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@-webkit-keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes fade-30-to-100-opacity {
  0% {
    opacity: 0.3; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0.3; } }
@keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@-webkit-keyframes draw-line {
  to {
    stroke-dashoffset: 0; } }
@keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-blue-to-green {
  0% {
    stroke: #2752ff; }
  50% {
    stroke: #009E74; }
  100% {
    stroke: #2752ff; } }
@-webkit-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-down {
  0% {
    opacity: 0;
    transform: translateY(-20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
.pledge-selectable-sidebar {
  margin-bottom: 20px;
  font-size: 14px;
  color: #656969;
  display: block;
  background: #FFFFFF;
  border: 1px solid #DCDEDD;
  position: relative;
  word-break: break-word; }

.pledge__currency-conversion {
  color: #656969;
  display: none;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-transform: uppercase; }

.pledge__info {
  background: none;
  position: relative;
  z-index: 1;
  margin: 0 20px;
  padding: 20px 0;
  border-radius: 0; }

.pledge__amount {
  color: #282828;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 20px; }

.pledge__title {
  font-size: 1.6rem;
  font-weight: 400;
  color: #282828;
  line-height: 1.4;
  margin-bottom: 10px; }

.pledge__reward-description {
  color: #656969;
  position: relative;
  margin-bottom: 20px;
  height: auto;
  line-height: 1.8rem; }

.pledge__reward-description p:last-of-type {
  margin-bottom: 20px; }

.pledge__reward-description .c-navy-light {
  color: #656969; }

.pledge__reward-description--expanded p {
  font-size: 1.4rem;
  margin-bottom: 10px; }

.mobile-show {
  display: none; }

@media (max-width: 640px) {
  .mobile-show {
    display: block; }

  .mobile-hide {
    display: none !important; } }
@-webkit-keyframes moveUpFromDown {
  from {
    -webkit-transform: translateY(100%); }
  to {
    -webkit-transform: translateY(0); } }
@keyframes moveUpFromDown {
  from {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
@font-face {
  font-family: "Maison Neue Book";
  font-weight: 400;
  font-style: normal;
  src: url("https://d207bzo2lz83l1.cloudfront.net/MaisonNeueWEB-Book.woff2") format("woff2"), url("https://d207bzo2lz83l1.cloudfront.net/MaisonNeueWEB-Book.woff") format("woff"); }
@font-face {
  font-family: "Cooper Light";
  font-weight: normal;
  font-style: normal;
  src: url("https://d207bzo2lz83l1.cloudfront.net/cooper-light-webfont.woff2") format("woff2"), url("https://d207bzo2lz83l1.cloudfront.net/cooper-light-webfont.woff") format("woff"); }
img {
  max-width: 100%; }

ul, li {
  list-style-type: none;
  padding: 0;
  margin: 0; }

html {
  font-family: "Maison Neue Book", "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
  font-size: 62.5%;
  font-weight: 400; }

body {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #282828;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

b {
  font-weight: 700; }

@-webkit-keyframes pulse {
  0% {
    opacity: 0.8; }
  100% {
    opacity: 0.2; } }
@-moz-keyframes pulse {
  0% {
    opacity: 0.8; }
  100% {
    opacity: 0.2; } }
@-o-keyframes pulse {
  0% {
    opacity: 0.8; }
  100% {
    opacity: 0.2; } }
@keyframes pulse {
  0% {
    opacity: 0.8; }
  100% {
    opacity: 0.2; } }
@-webkit-keyframes animation-fade-out {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@-moz-keyframes animation-fade-out {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@-o-keyframes animation-fade-out {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes animation-fade-out {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@-webkit-keyframes animation-bg-0-to-95-opacity {
  0% {
    background-color: rgba(255, 255, 255, 0); }
  100% {
    background-color: rgba(255, 255, 255, 0.95); } }
@-moz-keyframes animation-bg-0-to-95-opacity {
  0% {
    background-color: rgba(255, 255, 255, 0); }
  100% {
    background-color: rgba(255, 255, 255, 0.95); } }
@-o-keyframes animation-bg-0-to-95-opacity {
  0% {
    background-color: rgba(255, 255, 255, 0); }
  100% {
    background-color: rgba(255, 255, 255, 0.95); } }
@keyframes animation-bg-0-to-95-opacity {
  0% {
    background-color: rgba(255, 255, 255, 0); }
  100% {
    background-color: rgba(255, 255, 255, 0.95); } }
@-webkit-keyframes animation-move-up-by-20px {
  0% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0); } }
@-moz-keyframes animation-move-up-by-20px {
  0% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0); } }
@-o-keyframes animation-move-up-by-20px {
  0% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0); } }
@keyframes animation-move-up-by-20px {
  0% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0); } }
@-webkit-keyframes animation-move-up-by-100px {
  0% {
    transform: translateY(100px); }
  100% {
    transform: translateY(0); } }
@-moz-keyframes animation-move-up-by-100px {
  0% {
    transform: translateY(100px); }
  100% {
    transform: translateY(0); } }
@-o-keyframes animation-move-up-by-100px {
  0% {
    transform: translateY(100px); }
  100% {
    transform: translateY(0); } }
@keyframes animation-move-up-by-100px {
  0% {
    transform: translateY(100px); }
  100% {
    transform: translateY(0); } }
@-webkit-keyframes animation-fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes animation-fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-o-keyframes animation-fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes animation-fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes animation-fade-in-and-up {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes animation-fade-in-and-up {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes animation-fade-in-and-up {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes animation-fade-in-and-up {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes animation-fade-in-and-down {
  0% {
    opacity: 0;
    transform: translateY(-5px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes animation-fade-in-and-down {
  0% {
    opacity: 0;
    transform: translateY(-5px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes animation-fade-in-and-down {
  0% {
    opacity: 0;
    transform: translateY(-5px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes animation-fade-in-and-down {
  0% {
    opacity: 0;
    transform: translateY(-5px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes animation-slide-down {
  0% {
    opacity: 0;
    transform: translateY(-50px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-moz-keyframes animation-slide-down {
  0% {
    opacity: 0;
    transform: translateY(-50px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-o-keyframes animation-slide-down {
  0% {
    opacity: 0;
    transform: translateY(-50px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@keyframes animation-slide-down {
  0% {
    opacity: 0;
    transform: translateY(-50px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
@-webkit-keyframes animation-slide-up {
  0% {
    opacity: 1;
    transform: translateY(0px); }
  100% {
    opacity: 0;
    transform: translateY(-50px); } }
@-moz-keyframes animation-slide-up {
  0% {
    opacity: 1;
    transform: translateY(0px); }
  100% {
    opacity: 0;
    transform: translateY(-50px); } }
@-o-keyframes animation-slide-up {
  0% {
    opacity: 1;
    transform: translateY(0px); }
  100% {
    opacity: 0;
    transform: translateY(-50px); } }
@keyframes animation-slide-up {
  0% {
    opacity: 1;
    transform: translateY(0px); }
  100% {
    opacity: 0;
    transform: translateY(-50px); } }
@-webkit-keyframes animation-fade-out-and-up {
  0% {
    opacity: 1;
    transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-5px); } }
@-moz-keyframes animation-fade-out-and-up {
  0% {
    opacity: 1;
    transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-5px); } }
@-o-keyframes animation-fade-out-and-up {
  0% {
    opacity: 1;
    transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-5px); } }
@keyframes animation-fade-out-and-up {
  0% {
    opacity: 1;
    transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-5px); } }
[class*='col-sm-'], [class*='col-md-'], [class*='col-lg-'] {
  width: 100% !important; }

.type-16 {
  font-size: 1.6rem;
  line-height: 2.4rem; }

.type-14 {
  font-size: 1.4rem;
  line-height: 2.4rem; }

.type-10 {
  font-size: 1rem;
  line-height: 1.2rem; }

.border-bottom {
  border-bottom: 0.1rem solid #DCDEDD; }

.block {
  display: block; }

.normal {
  font-weight: 400; }

.medium {
  font-weight: 500; }

.bold {
  font-weight: 700; }

.link-blue {
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.335, 1);
  color: #2B60FF; }

.link-blue:hover {
  color: #003BFF; }

.mb2 {
  margin-bottom: 1.2rem; }

.mb3 {
  margin-bottom: 1.8rem; }

.mb4 {
  margin-bottom: 2.4rem; }

.mb9 {
  margin-bottom: 5.4rem; }

.ml3 {
  margin-left: 1.8rem; }

@media (min-width: 600px) {
  .mb10-sm {
    margin-bottom: 6rem; } }
@media (min-width: 795px) {
  .mb9-md {
    margin-bottom: 5.4rem; } }
.scroll {
  overflow: scroll; }

.pl2 {
  padding-left: 1.2rem; }

.py3 {
  padding-top: 1.8rem !important;
  padding-bottom: 1.8rem !important; }

.h2 {
  height: 1.2rem; }

.h3 {
  height: 1.8rem; }

.text-uppercase {
  text-transform: uppercase; }

.track-loose {
  letter-spacing: 0.1rem; }

.NS_projects__rewards_list > h3 {
  font-size: 2.1rem; }

.link-blue {
  color: #282828;
  text-decoration: underline; }

.link-blue:hover {
  color: #000000; }

/*# sourceMappingURL=style.css.map */

/*# sourceMappingURL=style.css.map */























































.css-adaptive {
display: block;
max-width: 100%;
height: auto;
}




body {padding: 0em; background: #000;}



/* Stylize button*/
.custom_button_style {
  position: relative;
  display: inline-block;
  min-width: 160px;
  min-height: 20px;
  padding: 1em 2em;
  background: #e8a745;
  /*border: 1px solid #00FF; */
  color: black;
}



/* Xsolla styles do not change*/
.preloader {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  background-color: #000;
  background-image: url('https://uploads-ssl.webflow.com/5a9f30ef690c3d0001d3fc4b/5a9f4d1a690c3d0001d40a9b_pre-loader.gif');
  background-position: 50% 50%;
  background-size: auto 50%;
  background-repeat: no-repeat;
  opacity: 1;
}

/* PAY2PLAY button for landings START*/
.xpay2Play-widget-simple,
.xpay2Play-widget-simple-button-block,
.xpay2Play-widget-simple-payment-button,
.xpay2play-widget-simple-payment-button-amount {
  position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  flex-direction: row !important;
  justify-content: center !important;
}
.xpay2Play-widget-simple-payment-button {
  padding-right: 1.4em !important;
  padding-left: 1.4em !important;
}
.xpay2Play-widget-simple-payment-button-amount {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  flex-direction: row !important;
  -webkit-box-pack: center !important;
  -webkit-justify-content: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.formatted-currency.discount {
  text-decoration: line-through;
  margin-left: 0.4em;
}


/* Error Overrides */
.xpay2Play-widget-simple .error-message {
  margin-top: 0 !important;
  position:absolute !important;
  z-index:4 !important;
  top:0 !important;
  bottom:0 !important;
  left:0 !important;
  right:0 !important;
  width: 100% !important;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  flex-direction: row !important;
  -webkit-box-pack: center !important;
  -webkit-justify-content: center  !important
}
.error-message>div>svg {
  display: none !important;
}
.error-message>div {
  margin:0 0.1em;
  display: block !important;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  flex-direction: row !important;
  -webkit-box-pack: center !important;
  -webkit-justify-content: center
}
/* PAY2PLAY button for landings END*/

